
// #############################
// All Colors of Bootstrap Overrides
// #############################
$white: #fff !default;
$gray-100: #ebf3f5 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #90a4ae !default;
$gray-600: #868e96 !default;
$gray-700: #4F5467 !default;
$gray-800: #263238 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$blue: #009efb !default;
$lightblue: lightblue;
$blue-light: #e8d5ee;
$indigo: #6610f2 !default;
$purple: #7460ee !default;
$pink: #e83e8c !default;
$red: #f62d51 !default;
$orange: #fb8c00 !default;
$lightorange: #ffbc34 !default;
$yellow: yellow;
$green: #39c449 !default;
$lightgreen: lightgreen;
$teal: #20c997 !default;
$cyan: #4fc3f7 !default;
$purple: #7460ee !default;
$text-muted: $gray-500 !default;
$inverse: #2f3d4a !default;

$dark-transparent: rgba(0, 0, 0, 0.05);

$colors: (
    blue: $blue,
    indigo: $indigo,
    purple: $purple,
    pink: $pink,
    red: $red,
    orange: $orange,
    yellow: $yellow,
    green: $green,
    teal: $teal,
    cyan: $cyan,
    white: $white,
    gray: $gray-600,
    gray-dark: $gray-800
);

/**
 *  APP colors
 */
$primary: $lightgreen !default;
$secondary: $gray-600 !default;
$success: $green !default;
$info: $blue !default;
$warning: $lightorange !default;
$danger: $red !default;
$light: $gray-100 !default;
$dark: $gray-800 !default;
$cyan: $cyan !default;
$orange: $orange !default;
$megna: #01c0c8 !default;
$focus: #444054 !default;

$light-danger: #f9e7eb;
$light-success: #e8fdeb;
$light-warning: #fff8ec;
$light-primary: #f1effd;
$light-info: #cfecfe;
$light-inverse: #f6f6f6;
$light-megna: #e0f2f4;

$dark-danger: #e6294b;
$dark-success: #4ab657;
$dark-warning: #e9ab2e;
$dark-primary: #6352ce;
$dark-info: #028ee1;
$dark-red: #d61f1f;
$dark-inverse: #232a37;